#bedroomslivingroomdining p,
#durhammaidservicesisdedica p,
#footertext p,
#kitchenswecleanoutsideap p,
#bathroomswecleansanitizea p  {
   margin: 0px;
   text-align: left;
   color: #FFFFFF;
   line-height: 18px;
   font-family: Tahoma;
}

#courteoustext p,
#professionaltext p,
#efficienttext p  {
   font: 16px/18px "Myriad Pro";
   margin: 0px;
   color: #FFFFFF;
   text-align: center;
}

#thecleaningprofessionalssimtext p  {
   font: 24px/30px "Myriad Pro";
   margin: 0px;
   text-align: left;
   color: #FFFFFF;
}

#thecleaningprofessionalssimtext  {
   visibility: visible;
   position: absolute;
   left: 102px;
   top: 106px;
   z-index: 2;
   width: 320px;
}

#durhammaidservicesisdedica p  {
   font-size: 11px;
}

#bathroomswecleansanitizea p  {
   font-size: 11px;
   line-height: 15px;
}

#durhammaidservicesisdedica  {
   visibility: visible;
   position: absolute;
   left: 101px;
   top: 176px;
   z-index: 2;
   width: 334px;
}

#bedroomslivingroomdining p  {
   font-size: 11px;
}

#kitchenswecleanoutsideap p  {
   font-size: 12px;
}

#bathroomswecleansanitizea  {
   visibility: visible;
   position: absolute;
   left: 81px;
   top: 599px;
   z-index: 3;
   width: 195px;
}

#informationtext p a:hover  {
   text-decoration: underline;
}

#durhammaidservicestext p  {
   font: 27px/15px "Myriad Roman";
   margin: 0px;
   color: #FFFFFF;
   letter-spacing: 1px;
   text-align: center;
}

#bedroomslivingroomdining  {
   visibility: visible;
   position: absolute;
   left: 311px;
   top: 597px;
   z-index: 3;
   width: 305px;
}

#kitchenswecleanoutsideap  {
	visibility: visible;
	position: absolute;
	left: 650px;
	top: 597px;
	z-index: 2;
	width: 289px;
}

#durhammaidservicestext  {
	visibility: visible;
	position: absolute;
	left: 39px;
	top: 14px;
	z-index: 1;
	width: 484px;
	height: 80px;
}

#informationtext p a  {
   font-weight: bold;
   letter-spacing: -1px;
   text-decoration: none;
   color: #EFEDE5;
}

#contactusb a:hover  {
   background-position: -75px 0%;
}

#slideshowslideshow  {
   background: url(resizedmedia/slideshowslideshow.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 529px;
   top: 83px;
   z-index: 2;
   width: 345px;
   height: 229px;
}

#informationtext p  {
	font: bold 18px/19px "Myriad Pro Semibold";
	margin: 0px;
	letter-spacing: 0px;
	color: #EFEDE5;
	text-align: left;
}

#professionaltext  {
   visibility: visible;
   position: absolute;
   left: 114px;
   top: 358px;
   z-index: 2;
   width: 122px;
}

#informationtext  {
	visibility: visible;
	position: absolute;
	left: 193px;
	top: 803px;
	z-index: 2;
	width: 714px;
}

#informationicon  {
	background: url(resizedmedia/informationicon.gif) no-repeat;
	visibility: visible;
	position: absolute;
	left: 140px;
	top: 791px;
	z-index: 2;
	width: 44px;
	height: 44px;
}

#courteoustext  {
   visibility: visible;
   position: absolute;
   left: 737px;
   top: 358px;
   z-index: 2;
   width: 100px;
}

#efficienttext  {
   visibility: visible;
   position: absolute;
   left: 415px;
   top: 358px;
   z-index: 2;
   width: 80px;
}

#footertext p  {
   font-size: 10px;
}

#contactusb a  {
   background: url(resizedmedia/contactusb.gif) no-repeat 0% 0px;
   display: block;
   height: 10px;
   width: 75px;
   font-size: 10px;
   line-height: 10px;
}

#contactusb  {
   visibility: visible;
   position: absolute;
   left: 882px;
   top: 35px;
   z-index: 2;
   width: 75px;
   height: 10px;
}

#layer5copy  {
   background: url(resizedmedia/layer5copy.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 1;
   width: 1000px;
   height: 882px;
}

#footertext  {
	visibility: visible;
	position: absolute;
	left: 78px;
	top: 854px;
	z-index: 2;
	width: 829px;
}

#resized  {
   margin: 0px auto 0px auto;
   width: 1000px;
   position: relative;
}

#layer8  {
   background: url(resizedmedia/layer8.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 646px;
   top: 389px;
   z-index: 2;
   width: 275px;
   height: 196px;
}

#layer7  {
	background: url(resizedmedia/layer7.gif) no-repeat;
	visibility: visible;
	position: absolute;
	left: 312px;
	top: 391px;
	z-index: 2;
	width: 298px;
	height: 193px;
}

#layer6  {
   background: url(resizedmedia/layer6.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 80px;
   top: 391px;
   z-index: 2;
   width: 184px;
   height: 192px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background: #4F4F4F url(resizedmedia/exteriortile.gif) center top repeat;
}
